/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
@font-face {
    font-family: 'Montserrat Light';
    src: url('assets/fonts/montserrat-ultralight-webfont.eot');
    src: url('assets/fonts/montserrat-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('assets/fonts/montserrat-ultralight-webfont.woff2') format('woff2'),
         url('assets/fonts/montserrat-ultralight-webfont.woff') format('woff'),
         url('assets/fonts/montserrat-ultralight-webfont.ttf') format('truetype'),
         url('assets/fonts/montserrat-ultralight-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

#top-header:after { content: " "; display: block; width: 100%; height: 8px; background: #fff url('assets/images/top-header-bg.png') no-repeat; }
#top-header .container { padding: 15px 0 0;}
#et-info span:before { display: none; }
#et-info span { font-family: 'Montserrat Light'; }
#et-info span a { font-family: 'Montserrat'; font-weight: 400; margin: 0 10px; }
.top-right-widget a { font-size: 14px; text-transform: uppercase; margin-left: 30px; padding-left: 30px; position: relative; }
.top-right-widget a.account { margin-left: 0; padding-left: 25px; }
.top-right-widget a.account:before { content: " "; display: inline-block; width: 16px; height: 17px; background: url('assets/images/icon-lock.png'); position: absolute; bottom: 2px; left: 0; }
.top-right-widget a.cart:before { content: " "; display: inline-block; width: 22px; height: 18px; background: url('assets/images/icon-cart.png'); position: absolute; bottom: 2px; left: 0; }

#main-header { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
#main-header .container { max-width: 100%; width: 100%; }
#main-header .header-container { max-width: 1280px; margin: 0 auto; padding: 20px 0 135px; }
#main-header .header-container .logo_container { height: auto !important; text-align: left; }
#main-header .header-container .logo_container #logo { margin-left: -15px; }
#main-header .header-container .header-container-half { float: left; width: 50%;  }
#main-header .header-container .header-right-widget { width: 50%; text-align: right; padding-top: 40px; }
#main-header .header-container .header-right-widget .header-right-search { width: 300px; float: right; }
#main-header .header-container .header-right-widget .widget_search input#s { padding: 0 15px; border: 1px solid #b7b7b7; border-radius: 8px; height: 50px !important; }
#main-header .header-container .header-right-widget .widget_search input#searchsubmit {
    border-radius: 0;
    padding: 8px;
    margin: 5px 5px 0 0;
    background: url('assets/images/icon-search.png') no-repeat;
    width: auto;
    font-size: 7px;
    border: none;
    color: transparent !important;
    background-position: left 13px top 10px;
}
#main-header #et-top-navigation:before { content: " "; display: block; width: 100%; height: 20px; background: url('assets/images/main-image-bg-border.png') no-repeat; }
#main-header #et-top-navigation { background: url('assets/images/main-image-bg-lighter.png'); }
#top-menu li { padding-right: 45px; }
#top-menu > li > a { font-family: 'Montserrat'; font-size: 15px; font-weight: 600; color: #000; text-transform: uppercase;  }
#top-menu li.current-menu-item > a, #top-menu li > a:hover { color: #4a78b4; }
#top-menu .menu-item-has-children > a:first-child { padding-right: 0; }
#top-menu .menu-item-has-children > a:first-child:after { display: none; }
#top-menu li li a { font-size: 15px; text-transform: uppercase; color: #000; }
#top-menu li ul li a:hover { background: #4a78b4; opacity: 1; color: #fff; }


.section-main { background: url('assets/images/main-image-bg-lighter.png'); }
.section-main .et_pb_slider .et_pb_container  { min-height: 600px !important; }
.section-main .et_pb_slide_description .et_pb_slide_title { font-size: 36px; text-transform: uppercase; line-height: 0; line-height: 45px; }
.section-main .et_pb_slide_description .et_pb_slide_title a { color: #fff; }
.section-main .et_pb_slide_content p { font-size: 18px; color: #fff; padding: 10px 0; }
.section-main .et_pb_button { font-size: 16px; padding: 15px 40px !important; border-radius: 8px; }
.section-main .et_pb_button:hover { padding: 15px 40px !important; border-radius: 8px; }
.section-main .et_pb_blurb  { background: #fff; padding: 15px 35px; }
.section-main .et_pb_main_blurb_image { margin-bottom: 10px; }
.section-main .et_pb_blurb h4 { letter-spacing: 1px; font-size: 14px; }


.section-shop { background: url('assets/images/main-image-bg-lighter.png'); }
.section-shop .woocommerce ul.products li.product { width: 23%; margin: 0 2.5% 0 0; text-align: center; }
.section-shop .woocommerce ul.products li.product:nth-child(4n) { margin-right: 0; }
.section-shop .woocommerce ul.products li .et_shop_image { padding: 20px 17px 10px; background: #fff; }
.section-shop .woocommerce ul.products li.product h3 { font-family: 'Open Sans'; font-size: 18px !important; text-transform: none; letter-spacing: 0; padding: 10px 0 0; }
.section-shop .woocommerce ul.products li.product .price { color: #000!important; font-size: 18px; min-height: 55px; }
.section-shop .woocommerce a.button { color: #fff; font-size: 14px; border-radius: 8px; padding: 10px 20px; }
.section-shop .woocommerce a.button:hover { border-radius: 8px; }


.section-about { background: #fff url('assets/images/bg-white-top-border-1.jpg') no-repeat left bottom; padding-bottom: 20px !important; }
.section-about .row-about .et_pb_column_1_2:first-child { width: 52%; padding: 70px 0 90px; }
.section-about .row-about .et_pb_column_1_2:last-child { width: 45%; position: absolute; top: -20px; right: 0; }
.section-about .row-about h3 { letter-spacing: 2px; padding-bottom: 20px; }
.section-about .row-about a { font-weight: 600; color: #f45098; }
.section-about .row-cta { padding: 23px 0; }
.section-about .row-cta h2 { font-size: 30px; color: #fff; letter-spacing: 3px; display: inline-block; margin-right: 20px; padding-top: 5px; }
.section-about .row-cta p { color: #fff; display: inline-block; position: relative; top: -3px;}
.section-about .row-cta a.btn-inverse { color: #4a78b4 !important; background: #fff !important; display: block; padding: 12px 50px !important; margin-top: 5px; }
.section-about .row-cta a.btn-inverse:hover { color: #395d8b; background: #fff; }

.section-testimonials { background: url('assets/images/main-image-bg-lighter.png'); }
.section-testimonials .et_pb_slider .et_pb_slide { background: transparent !important; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;  }
.section-testimonials .et_pb_slide_description { padding: 50px 13.7%; background: url('assets/images/icon-quote.png') no-repeat center top; }
.section-testimonials .et_pb_slide_description p { font-size: 20px; font-weight: 300; color: #000; }
.section-testimonials .et_pb_slide_description p.author { color: #000; font-weight: 700; padding-bottom: 0; }
.section-testimonials .et_pb_slide_description p.author-title { color: 000; }

.section-testimonials .et-pb-arrow-prev, .section-testimonials .et-pb-arrow-next { margin-top: -70px; }
.section-testimonials .et-pb-arrow-prev,
.section-testimonials .et_pb_slider:hover .et-pb-arrow-prev { left: 0; opacity: 1; background: url('assets/images/icon-left-arrow.png') no-repeat; height: 52px; }
.section-testimonials .et-pb-arrow-next,
.section-testimonials .et_pb_slider:hover .et-pb-arrow-next { right: 0; opacity: 1; background: url('assets/images/icon-right-arrow.png') no-repeat; height: 52px; }
.section-testimonials .et-pb-arrow-prev:before, .et-pb-arrow-next:before { opacity: 0; }

.section-gallery .et_pb_gallery_grid .et_pb_gallery_item { width: 23%; margin: 0 2% 3% 0; }
.section-gallery .et_pb_gallery_grid .et_pb_gallery_item:nth-child(4n) { margin-right: 0; }

.section-map { background: url('assets/images/main-image-bg-lighter.png'); }
.section-map .map-code iframe { width: 100%; height: 400px; }

#footer-widgets { padding: 4% 0 0; }
#footer-widgets .footer-widget h4 { color: #000; letter-spacing: 1px; padding-bottom: 15px; }
#footer-widgets .footer-widget li { padding-left: 0; }
#footer-widgets .footer-widget li:before { display: none; }
#footer-widgets .footer-widget li a { color: #666666; }
#footer-widgets .footer-widget li a:hover { color: #333; }
.footer-widget #text-2 { width: 75%; }
.footer-widget .footer-contact { display: block; margin-bottom: 30px; }
.footer-widget .footer-contact p { font-family: "Montserrat"; font-size: 12px; font-weight: 600; color: #000; }
.footer-widget .footer-contact a { font-family: "Open Sans"; font-weight: 300; font-size: 16px; color: #000; float: right }
.footer-widget .footer-contact a:first-child { margin-right: 9px; }
.footer-widget a.btn { color: #fff; padding: 15px 20px !important; }
.footer-widget.last .et_pb_widget { width: 100%; position: relative; }
.footer-widget p.opening { font-family: 'Montserrat'; font-size: 12px; font-weight: 600; color: #000; padding-bottom: 0; }
.footer-widget.last a { position: absolute; top: 5px; right: 0; }

.menu-footer-cred-menu-container { display: inline-block; }
#menu-footer-cred-menu li {
    display: inline-block;
    margin-right: 25px;
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-size: 12px;
}
#menu-footer-cred-menu li a { color: #fff; }
#footer-info { display: inline-block; float: none; font-weight: 300; }
.footer-payment-method-container { display: inline-block; float: right; }
.footer-payment-method-container p { display: inline-block; font-size: 12px; font-family: 'Montserrat'; font-weight: 500; color: #fff; vertical-align: top; margin-right: 5px; }

/* Woocommerce */
.woocommerce-breadcrumb { font-size: 14px; }
.woocommerce .woocommerce-breadcrumb a { color: #4a78b4;  }
.woocommerce .woocommerce-breadcrumb a:hover { color: #395d8b;}
.woocommerce-page .et_pb_text p { font-size: 14px; }
.woocommerce p.woocommerce-result-count { padding-bottom: 40px; color: #666; font-size: 16px; font-weight: 400; }
.woocommerce .woocommerce-ordering select { vertical-align: top; font-size: 14px; padding: 10px 50px 10px 10px; background: #fff; border: 1px solid #d7d7d7; border-radius: 0; }
.woocommerce.post-type-archive-product .et_shop_image { padding: 20px 20px 10px; background: #f7f7f7; }
.woocommerce.post-type-archive-product ul.products li.product h3 { font-family: 'Open Sans'; letter-spacing: 0; text-transform: none; text-align: center; }
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price { font-size: 18px !important; color: #000 !important; text-align: center; padding-bottom: 0; }
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price { min-height: 55px; }
.woocommerce.post-type-archive-product .add_to_cart_button { display: none; }
.woocommerce .woocommerce-pagination ul.page-numbers li, .woocommerce-page .woocommerce-pagination ul.page-numbers li { padding: 5px; }
nav.woocommerce-pagination ul li span.current, nav.woocommerce-pagination ul li a:hover { background: #fff !important; }
.woocommerce a.button, .woocommerce-page a.button, .woocommerce a.button:hover,
.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce-page .woocommerce a.button, .single-product.woocommerce .single_add_to_cart_button,
.single-product.woocommerce button.button, .single-product.woocommerce-page button.button, .single-product.woocommerce button.button.alt, .single-product.woocommerce-page button.button.alt,
.single-product.et_button_no_icon.woocommerce button.button:hover, .single-product.et_button_no_icon.woocommerce-page button.button:hover { padding: 15px 30px !important; border-radius: 8px !important; color: #fff !important; font-size: 14px !important; }
.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale,
.woocommerce span.onsale, .woocommerce-page span.onsale { font-family: 'Montserrat'; font-weight: 300 !important; font-size: 14px; text-transform: uppercase; letter-spacing: 1px; padding: 10px 20px !important; border-radius: 0 !important; background: #4a78b4 !important; }
.woocommerce div.product div.images img { width: auto; }
.woocommerce-page div.product div.images { width: 30%; }
.woocommerce-page div.product div.summary { width: 70%; }
#add_payment_method .cart-collaterals .cross-sells ul.products li.product, .woocommerce-cart .cart-collaterals .cross-sells ul.products li.product, .woocommerce-checkout .cart-collaterals .cross-sells ul.products li.product, .woocommerce ul.products li.product, .woocommerce-page ul.products li.product { text-align: center; }

/* Second Level pages */
body:not(.home) #main-footer { border: 2px solid #e7e7e5; }

@media (max-width: 1540px) {
.section-main .et_pb_blurb {
    min-height: 150px;
}
}
@media (max-width: 1450px) {
.section-about .row-cta {
    padding: 9px 0;
}
.section-about .row-cta a.btn-inverse { margin-top: 20px; }
.footer-widget #text-2 {
    width: 80%;
}
}
@media (max-width: 1300px) {
#main-header .header-container {
    max-width: 100%;
    margin: 0 auto;
    padding: 20px 10% 135px;
}
.section-about .row-cta {
    padding: 9px 0;
}
.footer-widget #text-2 {
    width: 100%;
}
}

@media (max-width: 1024px) {
#main-footer .footer-widget {
    width: 47%;
}
.menu-footer-cred-menu-container, #footer-info, .footer-payment-method-container, .footer-payment-method-container .et_pb_widget {
    display: block;
    float: none;
    text-align: center;
}
.section-main .et_pb_blurb {
    min-height: 160px;
}
.section-about .row-cta { background-color: rgb(74, 120, 180) !important;  }
.section-about .row-cta .et_pb_text { text-align: center; }
.section-about .row-cta h2 { display: block; }
#footer-widgets .footer-widget:nth-last-child(-n+2) {
    margin-bottom: 50px !important;
}
.footer-widget #text-2 {
    width: 65%;
}
}

@media (max-width: 980px) {
#top-header #et-info, #top-header #et-secondary-menu {
    display: block !important;
    padding-bottom: 15px;
    float: none;
    text-align: center;
}
.et_header_style_centered #main-header {
    padding: 20px 0 0;
}
#main-header .header-container {
    padding: 20px 10% 20px;
}
#main-header .header-container .header-container-half {
    float: none;
    width: 100%;
    text-align: center;
}
.et_header_style_centered #logo {
    max-height: 100%;
}
#main-header .header-container .header-right-widget {
    width: 100%;
    text-align: center;
    padding-top: 40px;
}
#main-header .header-container .header-right-widget .header-right-search {
    width: 100%;
    float: none;
}
#main-header #et-top-navigation:before { display: none; }
.et_header_style_centered .mobile_menu_bar {
    position: absolute;
    top: 5px;
    right: 10%;
}
.section-main .et_pb_blurb {
    min-height: auto;
}
.section-shop .et_pb_column .woocommerce ul.products li.product { width: 48% !important; margin: 0 2% 5% 0 !important; clear: none; }
.section-shop .et_pb_column .woocommerce ul.products li.product:nth-child(2n) { margin-right: 0 !important; }
.et_header_style_centered #main-header .mobile_nav { padding: 10px 10%; }
.section-about .row-about .et_pb_column_1_2:last-child {
    position: relative;
}
}

@media (max-width: 568px) {
#top-header #et-info { padding: 0 !important; }
#top-header a, #top-header a {
    color: #fff;
    display: block;
    padding-left: 0!important;
    padding: 5px 0 5px;
    margin-left: 0 !important;
}
.top-right-widget a:before {
    position: relative !important;
    top: 2px !important;
    left: -15px !important;
}
.section-shop .et_pb_column .woocommerce ul.products li.product { width: 100% !important; margin: 0 0 5% 0 !important; }
.et_pb_gallery_grid .et_pb_gallery_image { text-align: center; }
.footer-widget #text-2 {
    width: 100%;
}
.woocommerce-page div.product div.images {
    width: 100%;
}
.woocommerce div.product .product_title, woocommerce-tabs h2 { font-size: 26px; letter-spacing: 1px; }
.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity { margin-bottom: 10px !important; }
.woocommerce-page table.cart td.actions .coupon { margin-bottom: 5px !important; }
.woocommerce-page table.cart td.actions .coupon .input-text+.button {
    float: none;
    width: 100%;
}
}



#main-header .header-container .header-right-widget .header-right-search input#s { padding: 0 15px; border: 1px solid #b7b7b7; border-radius: 8px; height: 50px !important; }
#main-header .header-container .header-right-widget .header-right-search input#searchsubmit {
    border-radius: 0;
    padding: 8px;
    margin: 5px 5px 0 0;
    background: url('assets/images/icon-search.png') no-repeat;
    width: auto;
    font-size: 7px;
    border: none;
    color: transparent !important;
    background-position: left 13px top 10px;
}


input#woocommerce-product-search-field.search-field { padding: 0 15px; border: 1px solid #b7b7b7; border-radius: 8px; height: 50px !important; }
input#searchsubmit {
    border-radius: 0;
    padding: 8px;
    margin: 5px 5px 0 0;
    background: url('assets/images/icon-search.png') no-repeat;
    width: auto;
    font-size: 7px;
    border: none;
    color: transparent !important;
    background-position: left 13px top 10px;
position: relative;
top: 8px;
left: -60px;
height: 60px;
}

.label screen-reader-text {
display: none;
}
